name: Reqs
type: theme
description: 'Sub-theme of Adminimal for Reqs.app.'
core: 8.x
base theme: adminimal_theme

libraries:
  - reqs_theme/global-styling

regions:
  header: 'Header'
  pre_content: 'Pre-content'
  breadcrumb: Breadcrumb
  highlighted: Highlighted
  help: Help
  content: Content
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  sidebar_first: 'First sidebar'
regions_hidden:
  - sidebar_first
  - breadcrumb

logo: images/icons/reqs.png
